Image 01
profile-image

tongphe

tong phe
Batch convert documents

Nautilus Scripts 5 comments

Score 57%
57 Likes
43 Dislikes
May 12 2016
Thanks you. I fixed it! - May 20 2012
Batch convert documents

Dolphin Service Menus 10 comments

Score 63%
63 Likes
37 Dislikes
May 20 2012
Sorry I'm late. Fixed it! - May 20 2012
Sorry, I have no idea why your packages manager removed LibreOffice 3.4.3
Unoconv only requires LibreOffice >= 2.0, and my package doesn't require any version of dependences - Sep 06 2011
OK Its resolved
I just removed kdebase package from the dependences list. It seems that package is named variously in various linux desktops - Aug 27 2011